import sys
import leglight
# allLights = leglight.discover(2)
# print(allLights)
# for light in allLights:
    # light.off()
left = leglight.LegLight(sys.argv[1],9123)
right = leglight.LegLight(sys.argv[2],9123)

if sys.argv[3] == 'day':
    print('day')
    left.brightness(100)
    right.brightness(100)
    left.color(3500)
    right.color(2900)
else:
    print('night')
    left.brightness(5)
    right.brightness(5)
    left.color(2900)
    right.color(2900)
#print(myLight)
#myLight.on()
